# V2xMsgDistributionServer

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**InfoConnection** | [***InfoConnection**](InfoConnection.md) |  | [optional] [default to null]
**InfoProtocol** | [***InfoProtocol**](InfoProtocol.md) |  | [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

